#4361 Module Broken after Upgrading to 1.670

0.82
closed-fixed
nobody
1.670 (1)
5
2014-01-29
2014-01-25
No

After upgrading to 1.670, I cannot access my Apache Webserver module. Also some module on the Webmin, such as updating Software Packages Update, Filesystem Backup, etc.

Is there a workaround or how to reinstall web min without changing my settings? Thanks.

1 Attachments

Related

Bugs: #4361

Discussion

  • Jamie Cameron
    Jamie Cameron
    2014-01-25

    It sounds like the upgrade didn't fully complete. Try SSHing in as root and running :

    /etc/webmin/restart

     
    • Finally, I reinstalled the Webmin. Now works like a charm. Thanks for your reply.

      Sent from Yahoo! Mail

      If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited.

      On Saturday, January 25, 2014 11:05 AM, Jamie Cameron jcameron@users.sf.net wrote:

      It sounds like the upgrade didn't fully complete. Try SSHing in as root and running :
      /etc/webmin/restart


      [bugs:#4361] Module Broken after Upgrading to 1.670
      Status: open
      Labels: 1.670
      Created: Sat Jan 25, 2014 12:30 AM UTC by Dewono Siswardiyanto
      Last Updated: Sat Jan 25, 2014 12:30 AM UTC
      Owner: nobody
      After upgrading to 1.670, I cannot access my Apache Webserver module. Also some module on the Webmin, such as updating Software Packages Update, Filesystem Backup, etc.
      Is there a workaround or how to reinstall web min without changing my settings? Thanks.


      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4361/
      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #4361

      Attachments
  • Jamie Cameron
    Jamie Cameron
    2014-01-29

    • status: open --> closed-fixed